[
  {
    "flipbook_texture": "textures/blocks/christmas_star_on_mode",
    "atlas_tile": "christmas_star_on_fast",
    "ticks_per_frame": 3,
    "frames": [ 0, 3 ]
  },
  {
    "flipbook_texture": "textures/blocks/christmas_star_on_mode",
    "atlas_tile": "christmas_star_on_slow",
    "ticks_per_frame": 25,
    "frames": [ 0, 1, 2, 3, 3, 2, 1, 0, 0 ]
  }
]